#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: crypto-numbers
version: 0.2.3
id: crypto-numbers-0.2.3-edfcaee600ea37f6950520f92b20f5c1

license: BSD3
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: Vincent Hanquez <vincent@snarc.org>
stability:
homepage: http://github.com/vincenthz/hs-crypto-numbers
package-url:
synopsis: Cryptographic numbers: functions and algorithms
description: Cryptographic numbers: functions and algorithms
category: Cryptography
author: Vincent Hanquez <vincent@snarc.org>
exposed: True
exposed-modules: Crypto.Number.ModArithmetic
                 Crypto.Number.Serialize Crypto.Number.Generate Crypto.Number.Basic
                 Crypto.Number.Polynomial Crypto.Number.F2m Crypto.Number.Prime
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.8.3/crypto-numbers-0.2.3
library-dirs: /usr/local/lib/cabal/ghc-7.8.3/crypto-numbers-0.2.3
              /usr/local/lib
hs-libraries: HScrypto-numbers-0.2.3
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.7.0.1-812360bc88c9859b8259f0d90b6e2faa
         bytestring-0.10.4.0-2182937da706a7ad10a5093b31e299db
         crypto-random-0.0.7-9d482a8326c9b6b7169a0bbfeaadf863
         ghc-prim-0.3.1.0-954cb57749cf319beafdc89b3415422c
         integer-gmp-0.5.1.0-d42e6a7874a019e6a0d1c7305ebc83c4
         vector-0.10.9.1-2584ae046ff7f59a3c2a1976714626fe
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.8.3/crypto-numbers-0.2.3/html/crypto-numbers.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.8.3/crypto-numbers-0.2.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
